Subject: Re: [P2PSIP] Benoit Claise's No Objection on draft-ietf-p2psip-diagnostics-19: (with COMMENT)

From: Benoit Claise <[email-masked]>
Date: Thu, 7 Jan 2016 08:51:04 +0100

Dear Songhaibin,

Thanks. I'll review the diffs with the next version.

Regards, B.
> Dear Benoit,
>
> Please see my reply in line.
>
>> -----Original Message-----
>> From: P2PSIP [mailto:[email-masked]] On Behalf Of Benoit Claise
>> Sent: Thursday, December 17, 2015 4:07 AM
>> To: The IESG
>> Cc: [email-masked]; [email-masked]; Mehmet (NSN - DE/Munich);
>> [email-masked]; [email-masked]
>> Subject: [P2PSIP] Benoit Claise's No Objection on
>> draft-ietf-p2psip-diagnostics-19: (with COMMENT)
>>
>> Benoit Claise has entered the following ballot position for
>> draft-ietf-p2psip-diagnostics-19: No Objection
>>
>> When responding, please keep the subject line intact and reply to all email
>> addresses included in the To and CC lines. (Feel free to cut this introductory
>> paragraph, however.)
>>
>>
>> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>>
>>
>> The document, along with other ballot positions, can be found here:
>> https://datatracker.ietf.org/doc/draft-ietf-p2psip-diagnostics/
>>
>>
>>
>> ----------------------------------------------------------------------
>> COMMENT:
>> ----------------------------------------------------------------------
>> 	
>> I agree with Ben, Joel & Mehmet (OPS DIR), and Barry.
>>
>> On top of that,
>> - This document looks to me as a specific implementation, written in a draft
>> format.
> It was to make it clearer to document both the messages and message processing after getting some feedback from the p2psip WG.
>
>> - While reading the document, I was wondering: Is this P2P specific or P2PSIP
>> specific?
> It is P2P specific. The next revision will eliminate that confusion in total.
>
>> Maybe a missed opportunity to have generic OAM principles for P2P, with
>> RELOAD extension.
>> - Finally, any connection with LIME, at least on the presentation aspects.
>>
> Maybe there is opportunity in the near future to have OAM for RELOAD with YANG model :)
>
>
> Wish you happy new year,
> -Haibin Song
>
>
>> _______________________________________________
>> P2PSIP mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/p2psip
> .
>